<style type="text/css">
	body{
		margin-left: 80px;
		margin-right: 80px;

	}
	img {
		float: left;
		margin: 0 0 10px 10px;
	}
	div {
		clear: left;
	}
	.clearfix{
		overflow: auto;
	}
	.isi-status{
		font-family: "Helvetica";
		margin-left: 10px;
	}
	.date-added{
		color: grey;
		font-size: 75%;
		margin-left: 10px;
	}


</style>

{% block content %}


<body>

<section name="input-list" id="input-list">
	<div class="container">
		<form id="form" method="POST" action="{% url 'update:add_status' %}">
			<h2>Update Status</h2>
			{% csrf_token %}
			{{ status_form }}
			<input id="submit" type="submit" class="btn btn-lg btn-block btn-info" value="Submit">
			<br>
		</form>
	</div>
</section>

<section name="my-list" id="my-list">
    <div class="container">
        <div class="flex">
            {% if status %}
                {% for data in status %}
                    <div class="flex-item">
                        <div class="status-list">
							<div class="clear-fix">
                                <img src={{img_url}} style="width:3rem; height:3rem;"/>
                                <strong>{{nama}}</strong>
                            </div>
                            <div class="isi-status">
                                {{data.isi}}
                            </div>
                            <div class="date-added">
                                {{data.created_date}}
                            </div>
                        </div>
                    </div>
					</br>
                {% endfor %}
            {% else %}
            {% endif %}
        </div>
    </div>
</section>

{% endblock %}
</body>